Subject: [Pkg-cacti-maint] (no subject)

From: "Liliane Bettencourt" <[email-masked]>
Date: Wed, 1 Nov 2017 21:53:59 +0100

Hello,`
I am Mrs. Liliane Bettencourt, I am a French Citizen. Do not be bothered
as to why you have been contacted for this and its genuineness,  as it has
been authenticated from a pure motive. Your email was sourced from a web
journal and the good-willed message was sent to you. Permit me to
introduce myself, I am Liliane Bettencourt, fourth generation to run
family conglomerate.

I write you in regards to the donation I intend to make you a beneficiary.
I intend to cede it out for your benefit and others around your community.
I already inform my attorney (Barrister Ali Taskin) and I will want you to
get in touch with him for further details and directives that you will
need to follow. Kindly write him on email ([email-masked])

With Love,
Liliane Bettencourt